* {
	color:#444;
	font:14px/1.4 Arial,Helvetica,sans-serif;
	margin:0;
	outline:medium none;
	padding:0;
	text-rendering:optimizelegibility;
}

.ZimKasi {
	font-weight:bolder;
	color:#F90;
	font-size:100%;
}

body {
	background:#F1F1F1;
}

a {
	font-weight:700;
	text-decoration:none;
	color:#243143;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

#login input[type="text"],#login input[type="password"] {
	border:#214D53 1px solid;
	background:#2c3d3e;
	padding:5px;
	height:15px;
	color:#df9800;
}

#s_box {
	width:250px;
	float:right;
	border:#214D53 1px solid;
	background:#2c3d3e;
	margin:4px 0;
	height:25px;
}

#s_b {
	width:214px;
	background:#2c3d3e;
	border:0;
	padding:5px;
	color:#fff;
	font-size:90%;
	float:right;
	height:15px;
}

#sa {
	cursor:pointer;
	border:0;
	color:#fff;
	width:25px;
	height:25px;
	background-color:#000;
	float:right;
	background:url(../images/site_bg/sch.png);
	border-left:#214D53 1px solid;
}

#headerAd {
	max-height:60px;
	min-height:30px;
}

#headerAd img {
	height:60px;
	width:100%;
}

.site_wrap {
	clear:both;
	margin:auto;
	position:relative;
	text-align:left;
	width:1026px;
}

.cat_smal_img a img {
	border:1px solid #BDBDBD;
}

.themes_btn:hover,#archive_btn:hover,.cat_editor,#logo h1:hover,.cam_icon:hover,a img:hover {
	-moz-opacity:.3;
	filter:alpha(opacity=30);
	opacity:.3;
}

a:hover {
	color:#F90!important;
}

h1 {
	font-family:"Lucida Grande",Arial,Geneva,sans-serif;
	font-size:160%;
	font-weight:400;
	margin-bottom:20px;
}

header {
	background:#000 url(../images/site_bg/headerBg.png) repeat-x bottom;
	margin-bottom:20px;
	border-bottom:4px solid #424242;
	width:100%;
}

/*/////////// Hearder///////////////////*/
#header {
	height:150px;
	padding-top:10px;
}

#site_logo h1 {
	font-size:280%;
	color:#fff;
}

.signUp {
	background-color:#e9dcb9!important;
}

#header1 {
	height:60px;
}

#header2 {
	height:60px;
}

#top_ad {
	width:728px;
	height:140px;
	top:10px;
	position:absolute;
	right:0;
	border-left:1px solid #1C4349;
/*****BLINE***/
}

#site_logo {
	width:274px;
	float:left;
	height:76px;
	background:url(../images/site_bg/logo.png) no-repeat left;
	margin-top:20px;
}

#site_logo h1 a {
	display:block;
	height:94px;
	width:248px;
	text-indent:-9999px;
}

/* NAV */
#top_nav {
	height:30px;
	padding-top:5px;
	margin-bottom:0;
/* background: #A7A59B url(../images/site_bg/nav_bg.png); */
	width:1026px;
}

.Home {
	padding-left:0!important;
}

.main_btn a {
	color:#fff;
}

.top_sub {
	position:absolute;
	z-index:22222222222;
	left:0;
	top:34px;
	width:1024px;
	display:none;
	background-color:#fff;
	height:364px;
	box-shadow:0 5px 5px #7F7F7F;
	border:1px solid #c9c9c9;
	border-top:0;
}

.top_sub div {
	padding:5px;
}

.top_sub div a {
	color:#5f5f5f;
	font-size:small;
	border-bottom:1px dotted silver;
	width:100%;
	display:block;
	padding-bottom:5px;
}

#bottom_nav div,#top_nav .main_btn_outer {
	float:left;
	min-width:10px;
	padding:0 20px;
}

#top_nav #site_nav {
	margin-left:0;
	padding-left:1px;
	padding-top:5px;
}

#leaderBoard {
	margin-bottom:20px;
}

#site_nav .main_btn_outer {
/*///////////TOP NAV LINKS///////////////////*/
	border-right:1px solid #1C4349;
	padding-bottom:5px;
}

#top_nav #site_nav {
	margin-left:0;
	padding-left:0;
}

.nav_main_story {
	width:200px;
	padding:0 10px!important;
	float:left;
	border-right:1px solid #fffdfa;
	height:320px;
}

.nav_main_story img {
	width:200px;
}

.nav_main_story a {
	border-bottom:0!important;
}

.nav_main_story h2 {
	margin-bottom:10px;
	font-size:120%;
	padding-top:10px;
}

.nav_sub_links {
	width:780px;
	padding:0 10px;
	float:left;
	border-left:1px solid #8a8a8a;
	height:310px;
}

.nav_sub_links div {
	width:250px;
	float:left;
	height:100px;
}

.current_page .main_btn a,.nav_sub_links div a {
	color:#F90;
}

.nav_sub_links div ul {
	margin:0;
	list-style:none;
	padding:0;
}

.nav_sub_links div ul li {
	width:245px;
}

.nav_sub_links div ul li a {
	font-size:85%;
	padding-left:10px;
	text-indent:-.7em;
	margin-bottom:5px;
	font-weight:400;
	color:#344860;
}

.nav_sub_links div ul li a:before {
	content:"■ ";
	font-family:"Arial Black";
	color:#5b5b5b;
}

.li_announcements a:before {
	content:"■ ";
	font-family:"Arial Black";
	color:#F90;
}

/*RIGHT OF LOGO*/
#rol3,#rol2,#rol1 {
	float:left;
}

#rol1 {
	width:344px;
	height:90px;
	border-right:1px solid #1C4349;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
}

/*** BLINE ****/
#rol2 {
	width:344px;
	height:90px;
	padding-left:10px;
	margin-bottom:10px;
	overflow:hidden;
}

#rol1 ul {
	margin-left:14px;
	color:#333;
}

#rol1 ul li {
	list-style:square;
	font-size:85%;
	color:#eaca12;
}

#rol1 ul li a {
	font-size:100%;
	color:#dcb92d;
	font-weight:400;
}

#rol2 h2,#rol1 h2 {
	font-size:110%;
	border-bottom:1px solid #1C4349;
/*****BLINE***/
	margin-bottom:8px;
	color:#dcdcdc;
}

#rol2 div {
	height:90px;
}

#rol2 div img {
	width:136px;
	margin-right:10px;
	height:88px;
	background:#fff;
}

#rol2 div a {
	color:#e0e0e0;
}

/* STOCK TICKER*/
#stock_ticker {
	height:30px;
	overflow:hidden;
	margin-bottom:40px;
}

#stock_ticker div {
	height:30px;
	padding:5px;
	background:#F6E9D8;
}

/* end STOCK TICKER*/
#time {
	position:absolute;
	top:-5px;
	height:20px;
	margin-left:210px;
	padding-top:14px;
	width:156px;
}

#time *,#classified_search_inner h1 {
	color:#F2F2F2;
}

#date {
	float:left;
	font-weight:700;
	width:200px;
	font-style:italic;
}

#clock {
	float:left;
	min-width:20px;
	padding-left:15px;
	position:relative;
	margin-top:80px;
/* display:none */
}

#hour,#min {
	font-size:160%;
	font-weight:400;
}

#sec {
	font-size:8px;
	left:70px;
	padding-top:10px;
	position:absolute;
	top:-10px;
}

#day {
	font-size:120%;
	float:left;
	min-width:10px;
	padding-right:5px;
	font-style:italic;
	color:#F2F2F2;
}

#mnth_yr {
	float:right;
	min-width:15px;
	padding-right:10px;
	text-align:center;
}

#mnth {
	font-style:italic;
	font-size:80%;
	color:#F2F2F2;
}

#yr {
	font-style:italic;
	font-size:80%;
	color:#F2F2F2;
}

.spacer_10 {
	height:10px;
}

.spacer_20 {
	height:20px;
}

.spacer_30 {
	height:30px;
}

.spacer_40 {
	height:40px;
}

#loign_box {
	background-color:#93c23c;
	height:30px;
	padding-top:5px;
	position:absolute;
	width:100%;
	z-index:2147483647;
}

#user {
	background-color:#FFF;
	height:24px;
	margin-right:10px;
	padding:0;
	width:170px;
}

/*/////////////SLIDE/////*/
.time_pub {
	font-size:80%;
	color:#666;
}

#slide {
	width:486px;
}

#the_main {
	height:180px;
	margin-bottom:10px;
}

#the_main img {
	border:1px solid #e1e1e1;
	width:280px;
	height:172px;
}

#main_story {
	margin-bottom:20px;
	width:486px;
	position:relative;
}

#main_story p {
	font-size:85%;
}

#main_hdr a {
	font-size:150%;
}

#main_hdr {
	margin-bottom:10px;
}

#the_main_li ul {
	margin-left:15px;
	list-style:square;
}

.current a {
	color:red;
}

a:hover {
	color:#000;
}

.pub,#pub {
	color:#666;
	font-size:.775em;
	font-weight:700;
	line-height:1.4em;
	margin:-4px 0 0;
}

.pub {
	padding-top:10px;
}

.pub span,#pub span {
	color:#8d6646;
	font-weight:700;
	font-size:100%;
}

#slide_container p {
	font-size:70%;
}

#bottom_ad {
	text-align:center;
}

.cat_ent {
	border-bottom:1px dotted #ccbca5;
	margin-bottom:20px;
	padding:10px 0;
	min-height:120px;
}

.cat_ent img {
	width:136px;
	height:90px;
	margin-right:10px;
}

.cat_ent h2 a {
	font-size:120%;
}

.cat_ent h3 a {
	font-size:80%;
	color:#6c6862;
}

/*/////PAGINATION*/
.g_btn {
	min-width:10px;
	min-height:10px;
	float:left;
	text-align:center;
	border:#c8c8c8 2px solid;
	background:#d3d3d3;
	margin-left:5px;
	border-radius:5px;
	font-size:80%;
}

.g_btn a {
	display:block;
	padding:3px;
	font-size:100%;
}

.g_btn span {
	display:block;
	padding:3px;
	font-size:100%;
}

#pg {
	min-width:10px;
	padding-right:10px;
	float:left;
}

.h_spacer_20 {
	min-width:10px;
	padding:5px;
	font-size:120%;
	float:left;
}

/*=====================*/
#help {
	width:674px;
	margin-bottom:50px;
}

#help h2 {
	font-size:120%;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:solid 1px #d2d2d2;
	padding-top:30px;
	font-weight:700;
}

#help p {
	margin-bottom:10px;
}

.policy {
	font-size:80%;
}

#footer {
	border-top:4px solid #02221a;
	height:60px;
	background-color:#a6a6a6;
}

#shaanky {
	position:absolute;
	right:0;
}

#bottom_nav {
	height:30px;
	border-bottom:1px solid #A7A59B;
	margin-bottom:30px;
}

#bottom_nav #site_nav1 {
	margin-left:0;
	padding-left:1px;
	padding-top:5px;
	padding-bottom:5px;
	border-right:none;
}

#bottom_nav div {
	border-right:1px solid #fff;
}

#bottom_nav #site_nav1 {
	margin-left:0;
	padding-left:0;
}

#copy_right {
	padding:10px;
}

#footerNav {
	color:#fff;
	float:left;
	font-size:80%!important;
	font-weight:400;
	margin-bottom:10px!important;
	margin-left:0!important;
	width:850px;
	padding-top:5px;
}

#copy_right a {
	font-size:90%!important;
	color:#fff;
	font-weight:400;
}

#footerNav * a {
	color:#fff;
	font-size:80%!important;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}
.btn.focus,
.btn:focus,
.btn:hover {
    color: #333;
    text-decoration: none
}
.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}
a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: none
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}
.btn-default.focus,
.btn-default:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}
.btn-default.active,
.btn-default:active,
.open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c
}
.btn-default.active,
.btn-default:active,
.open>.dropdown-toggle.btn-default {
    background-image: none
}
.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default.active,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
    background-color: #fff;
    border-color: #ccc
}
.btn-default .badge {
    color: #fff;
    background-color: #333
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4
}
.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}
.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40
}
.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
    background-image: none
}
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #337ab7;
    border-color: #2e6da4
}
.btn-primary .badge {
    color: #337ab7;
    background-color: #fff
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c
}
.btn-success.focus,
.btn-success:focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439
}
.btn-success.active,
.btn-success:active,
.open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44;
    border-color: #398439
}
.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active.focus,
.btn-success:active:focus,
.btn-success:active:hover,
.open>.dropdown-toggle.btn-success.focus,
.open>.dropdown-toggle.btn-success:focus,
.open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #398439;
    border-color: #255625
}
.btn-success.active,
.btn-success:active,
.open>.dropdown-toggle.btn-success {
    background-image: none
}
.btn-success.disabled,
.btn-success.disabled.active,
.btn-success.disabled.focus,
.btn-success.disabled:active,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled],
.btn-success[disabled].active,
.btn-success[disabled].focus,
.btn-success[disabled]:active,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success.active,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
    background-color: #5cb85c;
    border-color: #4cae4c
}
.btn-success .badge {
    color: #5cb85c;
    background-color: #fff
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da
}
.btn-info.focus,
.btn-info:focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc
}
.btn-info.active,
.btn-info:active,
.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc
}
.btn-info.active.focus,
.btn-info.active:focus,
.btn-info.active:hover,
.btn-info:active.focus,
.btn-info:active:focus,
.btn-info:active:hover,
.open>.dropdown-toggle.btn-info.focus,
.open>.dropdown-toggle.btn-info:focus,
.open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: #269abc;
    border-color: #1b6d85
}
.btn-info.active,
.btn-info:active,
.open>.dropdown-toggle.btn-info {
    background-image: none
}
.btn-info.disabled,
.btn-info.disabled.active,
.btn-info.disabled.focus,
.btn-info.disabled:active,
.btn-info.disabled:focus,
.btn-info.disabled:hover,
.btn-info[disabled],
.btn-info[disabled].active,
.btn-info[disabled].focus,
.btn-info[disabled]:active,
.btn-info[disabled]:focus,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-info.active,
fieldset[disabled] .btn-info.focus,
fieldset[disabled] .btn-info:active,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info:hover {
    background-color: #5bc0de;
    border-color: #46b8da
}
.btn-info .badge {
    color: #5bc0de;
    background-color: #fff
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236
}
.btn-warning.focus,
.btn-warning:focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #985f0d
}
.btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512
}
.btn-warning.active,
.btn-warning:active,
.open>.dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512
}
.btn-warning.active.focus,
.btn-warning.active:focus,
.btn-warning.active:hover,
.btn-warning:active.focus,
.btn-warning:active:focus,
.btn-warning:active:hover,
.open>.dropdown-toggle.btn-warning.focus,
.open>.dropdown-toggle.btn-warning:focus,
.open>.dropdown-toggle.btn-warning:hover {
    color: #fff;
    background-color: #d58512;
    border-color: #985f0d
}
.btn-warning.active,
.btn-warning:active,
.open>.dropdown-toggle.btn-warning {
    background-image: none
}
.btn-warning.disabled,
.btn-warning.disabled.active,
.btn-warning.disabled.focus,
.btn-warning.disabled:active,
.btn-warning.disabled:focus,
.btn-warning.disabled:hover,
.btn-warning[disabled],
.btn-warning[disabled].active,
.btn-warning[disabled].focus,
.btn-warning[disabled]:active,
.btn-warning[disabled]:focus,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-warning.active,
fieldset[disabled] .btn-warning.focus,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:hover {
    background-color: #f0ad4e;
    border-color: #eea236
}
.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
}
.btn-danger.focus,
.btn-danger:focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925
}
.btn-danger.active,
.btn-danger:active,
.open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925
}
.btn-danger.active.focus,
.btn-danger.active:focus,
.btn-danger.active:hover,
.btn-danger:active.focus,
.btn-danger:active:focus,
.btn-danger:active:hover,
.open>.dropdown-toggle.btn-danger.focus,
.open>.dropdown-toggle.btn-danger:focus,
.open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19
}
.btn-danger.active,
.btn-danger:active,
.open>.dropdown-toggle.btn-danger {
    background-image: none
}
.btn-danger.disabled,
.btn-danger.disabled.active,
.btn-danger.disabled.focus,
.btn-danger.disabled:active,
.btn-danger.disabled:focus,
.btn-danger.disabled:hover,
.btn-danger[disabled],
.btn-danger[disabled].active,
.btn-danger[disabled].focus,
.btn-danger[disabled]:active,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger.active,
fieldset[disabled] .btn-danger.focus,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:hover {
    background-color: #d9534f;
    border-color: #d43f3a
}
.btn-danger .badge {
    color: #d9534f;
    background-color: #fff
}
.btn-link {
    font-weight: 400;
    color: #337ab7;
    border-radius: 0
}
.btn-link,
.btn-link.active,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none
}
.btn-link,
.btn-link:active,
.btn-link:focus,
.btn-link:hover {
    border-color: transparent
}
.btn-link:focus,
.btn-link:hover {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent
}
.btn-link[disabled]:focus,
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:focus,
fieldset[disabled] .btn-link:hover {
    color: #777;
    text-decoration: none
}
.btn-group-lg>.btn,
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}
.btn-group-sm>.btn,
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}
.btn-group-xs>.btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}
.btn-block {
    display: block;
    width: 100%
}
.btn-block+.btn-block {
    margin-top: 5px
}
.btn-group,
.btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle
}
.btn-group-vertical>.btn,
.btn-group>.btn {
    position: relative;
    float: left
}
.btn-group-vertical>.btn.active,
.btn-group-vertical>.btn:active,
.btn-group-vertical>.btn:focus,
.btn-group-vertical>.btn:hover,
.btn-group>.btn.active,
.btn-group>.btn:active,
.btn-group>.btn:focus,
.btn-group>.btn:hover {
    z-index: 2
}
.btn-group .btn+.btn,
.btn-group .btn+.btn-group,
.btn-group .btn-group+.btn,
.btn-group .btn-group+.btn-group {
    margin-left: -1px
}
.btn-toolbar {
    margin-left: -5px
}
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
    float: left
}
.btn-toolbar>.btn,
.btn-toolbar>.btn-group,
.btn-toolbar>.input-group {
    margin-left: 5px
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0
}
.btn-group>.btn:first-child {
    margin-left: 0
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}
.btn-group>.btn:last-child:not(:first-child),
.btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}
.btn-group>.btn-group {
    float: left
}
.btn-group>.btn-group:not(:first-child):not(:last-child)>.btn {
    border-radius: 0
}
.btn-group>.btn-group:first-child:not(:last-child)>.btn:last-child,
.btn-group>.btn-group:first-child:not(:last-child)>.dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}
.btn-group>.btn-group:last-child:not(:first-child)>.btn:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
    outline: 0
}
.btn-group>.btn+.dropdown-toggle {
    padding-right: 8px;
    padding-left: 8px
}
.btn-group>.btn-lg+.dropdown-toggle {
    padding-right: 12px;
    padding-left: 12px
}
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}
.btn-group.open .dropdown-toggle.btn-link {
    -webkit-box-shadow: none;
    box-shadow: none
}
.btn .caret {
    margin-left: 0
}
.btn-lg .caret {
    border-width: 5px 5px 0;
    border-bottom-width: 0
}
.dropup .btn-lg .caret {
    border-width: 0 5px 5px
}
.btn-group-vertical>.btn,
.btn-group-vertical>.btn-group,
.btn-group-vertical>.btn-group>.btn {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%
}
.btn-group-vertical>.btn-group>.btn {
    float: none
}
.btn-group-vertical>.btn+.btn,
.btn-group-vertical>.btn+.btn-group,
.btn-group-vertical>.btn-group+.btn,
.btn-group-vertical>.btn-group+.btn-group {
    margin-top: -1px;
    margin-left: 0
}
.btn-group-vertical>.btn:not(:first-child):not(:last-child) {
    border-radius: 0
}
.btn-group-vertical>.btn:first-child:not(:last-child) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}
.btn-group-vertical>.btn:last-child:not(:first-child) {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px
}
.btn-group-vertical>.btn-group:not(:first-child):not(:last-child)>.btn {
    border-radius: 0
}
.btn-group-vertical>.btn-group:first-child:not(:last-child)>.btn:last-child,
.btn-group-vertical>.btn-group:first-child:not(:last-child)>.dropdown-toggle {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}
.btn-group-vertical>.btn-group:last-child:not(:first-child)>.btn:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate
}
.btn-group-justified>.btn,
.btn-group-justified>.btn-group {
    display: table-cell;
    float: none;
    width: 1%
}
.btn-group-justified>.btn-group .btn {
    width: 100%
}
.btn-group-justified>.btn-group .dropdown-menu {
    left: auto
}